<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Kontakt-Verwaltung">
    <meta name="author" content="www.serviceblick.com">

    <title>Kontakt-Verwaltung</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/semantic-ui-css/semantic.min.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}


    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="/contact-manager/css/contacts-custom.css?v=[cs_version]">
</head>
<body>
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    <div class="az-header">
        <div class="container">
            <div class="az-header-left">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo"
                                                                       src="/style-global/img/icons/contact.png" alt="Kontaktmanager"></a>
                <a href="" id="azContentBodyHide" class="az-header-arrow d-md-none"><i
                        class="icon ion-md-arrow-back"></i></a>
                <!-- use if there is main menu that needs to be displayed in mobile view  <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>-->
                <img class="sub-branding-logo d-block d-lg-none pl-2" src="/style-global/img/icons/contact.png" alt="Kontaktmanager">
                <span class="nav-link text-dark tx-20  d-none d-lg-block" data-i18n="CS:Kontakte">Kontaktmanager</span>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span><img class="az-logo"
                                                                           src="/style-global/img/icons/contact.png" alt="Kontaktmanager"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <!-- <ul class="nav">
                    <li class="nav-item">
                        <a href="#" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Link</a>
                        <nav class="az-menu-sub">
                            <a href="#" class="nav-link">Link</a>
                        </nav>
                    </li>
                </ul> -->
            </div><!-- az-header-menu -->
            <div class="az-header-right">
                {% with permission = 'frontend.contactmanager.views.settings', url = './field-settings.html', tooltip = 'Settings and create new fields' %}
                {% include 'snippets/header-settings-menu.tpl' %}
                {% endwith %}

                {% with permission = 'frontend.contactmanager' %}
                {% include 'snippets/header-help-menu.tpl' %}
                {% endwith %}

                {#% include 'snippets/header-news-menu.tpl' %#}

                <!-- logout as single button -->
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->
    <div class="az-content az-content-app az-content-contacts pd-b-0">
        <div class="container">
            <div id="list_container" class="az-content-left az-content-left-contacts">
                <div class="contacts-list-header border-bottom">

                    <div class="mb-3 ml-2 ml-md-0 mr-2 d-flex">
                        <button class="btn btn-indigo btn-block mb-2 mb-sm-0" id="createContactButton"><i class="typcn typcn-plus-outline tx-16"></i><span data-i18n="New Contact">New Contact</span></button>
                    </div>
                    <div class="mb-3 ml-2 ml-md-0 mr-2 d-flex">
                        <div class="listview-search flex-fill" tabindex="100" id="search">
                            <input id="search_input" type="search" class="form-control" placeholder="search for something...">
                            <button class="btn"><i class="fas fa-search"></i></button>
                        </div>
                        <!-- 
                            <button type="button" class="btn btn-icons btn-light ml-2" id="button-toggle-filter" data-selector="off">
                            <i class="typcn icon typcn-filter"></i>
                        </button> -->
                    </div>
                </div>
                <div id="azContactList" class="az-contacts-list">
                    <!-- contacts list generated from snippet here -->
                </div><!-- az-contacts-list -->

            </div><!-- az-content-left -->

            <div id="azContactBody" class="az-content-body az-content-body-contacts">
                <!-- contact body generated from snippet here -->

                <section class="py-5 pl-5">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-md-6">
                                <img src="/style-global/img/illustrations/contacts-default.png" alt="Kontakt" class="img-fluid" width="535px">
                            </div>
                            <div class="col-md-6">
                                <h6 class="font-weight-bold tx-indigo mb-20px">Kontaktinformationen ganz einfach verwalten</h6>
                                <h2 class="font-weight-bold mb-20px">Erfassen und verwalten,
                                    <br> Adressen und Kontaktdaten.
                                </h2>
                                <p class="text-muted mb-20px">Das Tool bietet für jeden Datensatz verschiedene Informationsfelder, über die Sie beispielsweise Postanschriften, Telefonnummern, E-Mail-Adressen, Webseiten und Instant-Messenger-Konten eintragen. </p>
                                <ul class="list-ckeck-soft mb-30px">
                                    <li>Alle Datenfelder nach bestimmten Stichworten durchsuchen.</li>
                                    <li>Völlig auf ihre Bedürfnisse anpassbar</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </section>


            </div><!-- az-content-body -->

        </div>
    </div><!-- az-content -->

    {% include 'snippets/CopyRight.tpl' %}
    <!-- az-footer -->

</div><!--contentwrapper-->

<!-- snippit for contact list item -->
<div style="display: None;">
    <div id="contactItem" class="az-contact-item px-3 py-2">

        <div class="az-contact-body ml-0">
            <h6>[{contact-title}]</h6>
            <span>[{contact-subtitle}]</span>
            <div>[{contact-tags}]</div>
        </div><!-- az-contact-body -->
        <a href="" class="az-contact-star"><i class="typcn typcn-media-record mr-2"></i></a>
    </div><!-- az-contact-item -->
</div>


<!-- snippit for display of contact information details -->
<div style="display: None;">
    <div id="contactInfoHeader" class="az-contact-info-header">
        <div class="media hidden">
            <div class="media-body">
                <div id="contactInfoHeaderContainer" class="contact-info-header">
                    <!-- header contact information generated from snippit here -->
                </div>
            </div><!-- media-body -->
        </div><!-- media -->
        <div class="az-contact-action">
            <a data-permission='frontend.contactmanager.entries.archive' id="archive_contact_button" href="#" class="hidden"><i class="typcn typcn-archive"></i><span data-i18n="Archive"></span></a>
            <a data-permission='frontend.contactmanager.entries.delete' id="delete_contact_button" href="#" class="disable hidden"><i class="typcn typcn-trash"></i><span data-i18n="delete"></span></a>
            <a data-permission='frontend.contactmanager.entries.edit' id="edit_contact_button" href="#" class="hidden"><i class="typcn typcn-edit"></i><span data-i18n="edit"></span></a>
            <a id="cancel_edit_contact_button" href="#"><i class="typcn typcn-times-outline"></i><span data-i18n="cancel"></span></a>
            <a data-permission='frontend.contactmanager.entries.edit' id="save_contact_button" href="#" class="hidden"><i class="typcn typcn-tick-outline"></i><span data-i18n="save"></span></a>
        </div><!-- az-contact-action -->
    </div><!-- az-contact-info-header -->


</div>

<!-- *currently not in use* snippit for list of contact header information details -->
<div style="display: None;">
    <div id="contactInfoHeaderDetail" class="mr-2 edit-input-jumbo">
        <!-- <input placeholder="First" id="" class="form-control input-borderless edit-input-jumbo edit-input-input "value=""> -->
        [{contact-detail-field}]
    </div>
</div>

<!-- container for list of contact information details and advanced detailes  -->
<div style="display: None;">
    <div id="contactInfoBody" class="az-contact-info-body">
        <div id="interactions" class="">
        </div>
        <div id="history_container" class="pl-3 pr-3 pt-0" style="display:none;">
            <div class="w-100 pr-3">
                <ul class="timeline" id="history-list-container">
                    <!-- history list generated from snippet here -->
                </ul>
            </div>
        </div>
        <div id="advancedOptions" class="accordion  pd-t-10 mr-2">
            <div class="card options">
                <div class="card-header" id="headingOne">
                    <h5 class="mb-0">
                        <a class="collapsed" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne" data-i18n='advanced options'> Advanced Options </a>
                    </h5>
                </div>
                <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#advancedOptions">
                    <div class="card-body p-2">

                        <div class="media">
                            <div class="media-icon"><i class="fas fa-link"></i></div>
                            <div class="media-body">
                                <div class="contact-detail" id="parent_contacts_row">
                                    <label data-i18n='parent contacts'></label>
                                    <span class="tx-medium"> <select name="parent_contacts" id="parent_contacts" class="ui search dropdown parentcontacts wd-sm-300 wd-md-300 hidden" multiple=""></select>
                                </span>
                                    <span id="parent_contacts_labels">
                                </span>
                                </div>
                            </div><!-- media-body -->
                        </div><!-- media -->
                        <div class="media">
                            <div class="media-icon"><i class="fas fa-link"></i></div>
                            <div class="media-body">
                                <div class="contact-detail" id="child_contacts_row">
                                    <label data-i18n='child contacts'></label>
                                    <span class="tx-medium"> <select name="child_contacts" id="child_contacts" class="ui search dropdown contacts wd-sm-300 wd-md-300 hidden" multiple=""></select>
                                </span>
                                    <span id="child_contacts_labels">
                                </span>
                                </div>
                            </div><!-- media-body -->
                        </div><!-- media -->
                        <div class="media">
                            <div class="media-icon"><i class="fas fa-lock"></i></div>
                            <div class="media-body">
                                <div class="contact-detail" id="visible_for_row">
                                    <label data-i18n='visible for'></label>
                                    <span class="tx-medium">
                                    <select name="visibility_permissions" id="visibility_permissions" class="ui search dropdown permissions wd-sm-300 wd-md-300 disabled" multiple></select>
                                </span>
                                </div>
                            </div><!-- media-body -->
                        </div><!-- media -->
                        <div class="media">
                            <div class="media-icon"><i class="fas fa-tag"></i></div>
                            <div class="media-body">
                                <div class="contact-detail" id="tags_row">
                                    <label data-i18n='Tags'></label>
                                    <span id="tag_container" class="tx-medium d-flex align-items-center wd-sm-300 wd-md-300">
                                        <!-- select2 snippet -->
                                    </span>
                                </div>
                            </div><!-- media-body -->
                        </div><!-- media -->
                        <div class="media">
                            <div class="media-icon"><i class="fas fa-file"></i></div>
                            <div class="media-body">
                                <div class="contact-detail" id="attachments_row">
                                    <label data-i18n='Attachments'></label>
                                    <ul id="attachments_container" class=" wd-sm-300 wd-md-300">
                                    </ul>
                                </div>
                            </div><!-- media-body -->
                        </div><!-- media -->

                    </div>
                </div>
            </div>

        </div>
        <div id="contactInfoBodyContainer" class="media-list">
            <!-- list of contact information generated from snippit here -->
        </div><!-- media-list -->

    </div><!-- az-contact-info-body -->
</div>

<!-- snippit for list of contact information details -->
<div style="display: None;">
    <div id="contactInfoBodyDetail" class="media">
        <div class="media-icon"> [{contact-detail-icon}]<!--<i class="fas fa-address-card"></i> --></div>
        <div class="media-body">
            <div class="contact-detail">
                <label>[{contact-detail-label}]</label>
                <span class="tx-medium" data-group="[{data-group-alternate-field}]">        
                    [{contact-detail-custom-before}]
                    [{contact-detail-field}]
                    [{contact-detail-custom-after}]
                </span>
                <span class="tx-medium hidden" data-group="[{data-group-alternate}]"> [{contact-detail-link}]  
                </span>
            </div>
        </div><!-- media-body -->
    </div><!-- media -->
</div>

<!-- snippit for default screen -->
<div id="azDefaultBody" style="display: None;">
    <section class="py-5 pl-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <img src="/style-global/img/illustrations/img_5.jpg" alt="analytics" class="img-fluid" width="535px">
                </div>
                <div class="col-md-6">
                    <h6 class="font-weight-bold tx-indigo mb-20px mt-3">Kontaktinformationen ganz einfach verwalten</h6>
                    <h2 class="font-weight-bold mb-20px">Erfassen und verwalten, <br> Adressen und Kontaktdaten.
                    </h2>
                    <p class="text-muted mb-20px">Das Tool bietet für jeden Datensatz verschiedene Informationsfelder, über die Sie beispielsweise Postanschriften, Telefonnummern, E-Mail-Adressen, Webseiten und Instant-Messenger-Konten eintragen. </p>
                    <ul class="list-ckeck-soft mb-30px">
                        <li>Alle Datenfelder nach bestimmten Stichworten durchsuchen.</li>
                        <li>Völlig auf ihre Bedürfnisse anpassbar</li>
                    </ul>
                    <!-- <button class="btn btn-primary">Learn more</button> -->
                </div>
            </div>
        </div>
    </section>
</div>
<!-- history item snippit -->
<div id="history-item" style="display: None;">
    <li>
        <span class="font-weight-bold">[{history-type}]</span> von
        <span class="font-weight-bold"> [{history-creator}]</span>
        <span class="d-block float-md-right">[{history-time}]</span>
        <p>[{history-detail}]</p>
    </li>
</div>

<div class="modal" id="appointmentlink_generator_modal" tabindex="-1">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header">
                <h5 class="modal-title" data-i18n="appointment-configuration">Termin-Konfiguration</h5>
            </div>
            <!-- Modal Body -->
            <div class="modal-body">
                <!-- Input-Feld -->
                <div class="mb-3">
                    <label for="appointment_duration_in_minutes" class="form-label" data-i18n="Duration in minutes">Dauer in Minuten</label>
                    <input value="60" type="text" class="form-control" id="appointment_duration_in_minutes">
                </div>
                <div class="mb-3">
                    <label for="appointment_anchor" class="form-label" data-i18n="Anchor">Anker</label>
                    <input type="text" class="form-control" id="appointment_anchor">
                </div>
                <div class="mb-3">
                    <label for="appointment_click_selector" class="form-label" data-i18n="Click-Selector">Klick-Selector</label>
                    <input type="text" class="form-control" id="appointment_click_selector">
                </div>
                <div class="mb-3">
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="radioSelection" id="formalRadio" value="formal" checked="checked">
                        <label class="form-check-label" for="formalRadio" data-i18n="Formal"></label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="radioSelection" id="personalRadio" value="personal">
                        <label class="form-check-label" for="personalRadio" data-i18n="Personal"></label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="radioSelection" id="demoRadio" value="demo">
                        <label class="form-check-label" for="demoRadio" data-i18n="Online Demo"></label>
                    </div>
                </div>
                <!-- Select-Feld -->
                <!--        <div class="mb-3">-->
                <!--          <label for="selectField" class="form-label">Auswahlfeld</label>-->
                <!--          <select class="form-select" id="selectField">-->
                <!--            <option selected>Wähle eine Option</option>-->
                <!--            <option value="1">Option 1</option>-->
                <!--            <option value="2">Option 2</option>-->
                <!--            <option value="3">Option 3</option>-->
                <!--          </select>-->
                <!--        </div>-->
            </div>
            <!-- Modal Footer -->
            <div class="modal-footer">
                <button id="dismiss_button_appointmentlink_generator_modal" type="button" class="btn btn-secondary" data-bs-dismiss="modal">Schließen</button>
                <button id="generate_button_appointmentlink_generator_modal" type="button" class="btn btn-primary">Einladungsmail generieren</button>

                <a href="" id="generation_result_link" class="hidden"></a>
            </div>

        </div>
    </div>
</div>
{% include 'snippets/global-script-include.tpl' %}

<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script src="/csf-lib/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="/style-global/lib/semantic-ui-css/components/dropdown.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/semantic-ui-css/components/transition.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.full.min.js?v=[cs_version]"></script>


<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("contact-manager-list-circuit");
</script>


<script>

    if (/Android|webOS|iPhone|iPad|iPod|BlackBerry/i.test(navigator.userAgent) || $(window).width() < 600 ||
        window.screen.width < 600) {
        //Do something for mobile
    } else {
        new PerfectScrollbar('#azContactList', {
            suppressScrollX: true
        });
        new PerfectScrollbar('.az-contact-info-body', {
            suppressScrollX: true
        });
    }


</script>
</body>

</html>